<?php
/**
* @version      3.14.0 26.03.2013
* @author       MAXXmarketing GmbH
* @package      Jshopping
* @copyright    Copyright (C) 2010 webdesigner-profi.de. All rights reserved.
* @license      GNU/GPL
* @Traduzione    Alessandro Grechi
*/
define('_JSHOP_DETAIL', 'Dettaglio');
define('_JSHOP_QUANTITY', 'Quantita');
define('_JSHOP_ADD_TO_CART', 'Aggiungi al carrello');
define('_JSHOP_ADD_TO_WISHLIST', 'Aggiungi alla lista dei desideri');
define('_JSHOP_WISHLIST_IS_EMPTY', 'La tua lista dei desideri &egrave; vuota');
define('_JSHOP_ORDER_BY', 'Ordina per: ');
define('_JSHOP_DISPLAY_NUMBER', 'Visualizza: ');
define('_JSHOP_TABS_MAIN', 'Home');
define('_JSHOP_TABS_VIDEO', 'Video');
define('_JSHOP_PRODUCT', 'Prodotto');
define('_JSHOP_PRICE', 'Prezzo');
define('_JSHOP_ALL', 'Tutto');
define('_JSHOP_ADDED_TO_CART', 'Prodotto aggiunto al carrello');
define('_JSHOP_ADDED_TO_WISHLIST', 'Prodotto aggiunto alla lista dei desideri');
define('_JSHOP_ERROR_ADDED_TO_CART', 'Errore nell&acute;aggiunta al carrello');
define('_JSHOP_PRODUCT_COUNT', 'prodotto(i)');
define('_JSHOP_PRODUCTS', 'Prodotti');
define('_JSHOP_CART', 'Carrello');
define('_JSHOP_NO_PRODUCTS_CART', 'Non ci sono prodotti nel carrello');
define('_JSHOP_WISHLIST', 'Lista dei desideri');
define('_JSHOP_REMOVE', 'Rimuovi');
define('_JSHOP_ITEM', 'Oggetti');
define('_JSHOP_NUMBER', 'Quantita');
define('_JSHOP_PROD_NUMBER', 'Art. Nr.');  
define('_JSHOP_SINGLEPRICE', 'Prezzo per un singolo articolo');
define('_JSHOP_SINGLEPRICE_NETTO', 'Netto');
define('_JSHOP_IMAGE', 'Immagine');
define('_JSHOP_TAX', 'Incl. tasse');
define('_JSHOP_PRICE_TOTAL', 'Totale');
define('_JSHOP_PRICE_SUBTOTAL', 'Subtotale');
define('_JSHOP_UPDATE_CART', 'Aggiorna carrello');
define('_JSHOP_CHECKOUT', 'Procedi al Pagamento');
define('_JSHOP_RABATT', 'Codice sconto');
define('_JSHOP_RABATT_ACTIVE', 'Attiva');
define('_JSHOP_RABATT_NON_SUPPORT', 'Il codice sconto non &egrave; supportato');
define('_JSHOP_RABATT_NON_CORRECT', 'Hai inserito un codice sconto non valido.');
define('_JSHOP_RABATT_USED', 'Hai inserito un codice gi&agrave; usato.');
define('_JSHOP_BACK_TO_SHOP', 'Torna al negozio');
define('_JSHOP_HAVE_NOT_ACCOUNT', 'Nuovo cliente');
define('_JSHOP_HAVE_ACCOUNT', 'Login cliente');
define('_JSHOP_REGISTRATION', 'Registrazione');
define('_JSHOP_REGISTER', 'Registrati, per favore');
define('_JSHOP_PL_LOGIN', 'Accedi, per favore');
define('_JSHOP_LOGIN', 'Login');
define('_JSHOP_REMEMBER_ME', 'Ricordami');
define('_JSHOP_EMAIL', 'E-mail:');
define('_JSHOP_PASSWORT', 'Password:');
define('_JSHOP_LOST_PASSWORD', 'Password dimenticata');
define('_JSHOP_LOST_PASSWORD_DESC', 'Inserisci il tuo nome utente e indirizzo e-mail, quindi premi il tasto Invia Password. <br /> Riceverai una nuova password. Usa questa nuova password per accedere al sito.');
define('_JSHOP_SEND_PASSWORD', 'Invia Password');
define('_JSHOP_PASS_ERROR', 'Spiacente, nessun utente corrispondente trovato');
define('_JSHOP_NEWPASS_SENT', 'Nuova password utente creata ed inviata!');
define('_JSHOP_LOGOUT', 'Esci');
define('_JSHOP_MANUFACTURER', 'Produttore');
define('_JSHOP_CATEGORY', 'Categoria');
define('_JSHOP_ACCESS_DENIED', 'Accesso Negato');
define('_JSHOP_REQUIRED', 'Richiesto');
define('_JSHOP_BACK', 'Indietro');
define('_JSHOP_DELETE', 'Elimina');
define('_JSHOP_CONFIRM_REMOVE', 'Vuoi veramente rimuoverlo?');
// Messages
define('_JSHOP_REGWARN_INUSE', 'Questo nome utente / password &egrave; gi&agrave; in uso. Si prega di provare con un altro.');
define('_JSHOP_REGWARN_NAME','Inserisci il tuo nome.');
define('_JSHOP_REGWARN_LNAME','Inserisci il tuo cognome.');
define('_JSHOP_REGWARN_UNAME','Inserisci nome utente.');
define('_JSHOP_REGWARN_MAIL','Inserisci un indirizzo e-mail valido.');
define('_JSHOP_REGWARN_EMAIL_INUSE','Questo nome utente / password &egrave; gi&agrave; in uso. Prova con un altro.');
define('_JSHOP_VALID_AZ09',"Inserisci un valido %s. Nessuno spazio, non pi� di %d caratteri e deve contenere solo 0-9, az, AZ");
define('_JSHOP_REGWARN_STREET', 'Inserisci un indirizzo.');
define('_JSHOP_REGWARN_HOME', 'Inserisci la casa');
define('_JSHOP_REGWARN_APARTMENT', 'Inserisci l"appartamento.');
define('_JSHOP_REGWARN_ZIP', 'Inserisci un CAP.');
define('_JSHOP_REGWARN_STATE', 'Inserisci la provincia');
define('_JSHOP_REGWARN_COUNTRY', 'Inserisci la nazione');
define('_JSHOP_REGWARN_TITLE', 'Seleziona un titolo');
define('_JSHOP_REGWARN_PHONE', 'Inserisci un recapito telefonico');
define('_JSHOP_REGWARN_NAME_DELIVERY','Inserisci un nome per la consegna');
define('_JSHOP_REGWARN_LNAME_DELIVERY','Inserisci un cognome per la consegna');
define('_JSHOP_REGWARN_MAIL_DELIVERY','Inserisci un indirizzo e-mail per la consegna');
define('_JSHOP_REGWARN_STREET_DELIVERY', 'Inserisci un indirizzo per la consegna');
define('_JSHOP_REGWARN_ZIP_DELIVERY', 'Inserisci un CAP per la consegna');
define('_JSHOP_REGWARN_STATE_DELIVERY', 'Inserisci una provincia per la consegna');
define('_JSHOP_REGWARN_HOME_DELIVERY', 'Inserisci casa');
define('_JSHOP_REGWARN_APARTMENT_DELIVERY', 'Inserisci appartmento');
define('_JSHOP_REGWARN_COUNTRY_DELIVERY', 'Inserisci uno stato per la consegna');
define('_JSHOP_REGWARN_TITLE_DELIVERY', 'Inserisci un titolo per la consegna');
define('_JSHOP_REGWARN_PHONE_DELIVERY', 'Inserisci un recapito telefonico per la consegna');
define('_JSHOP_REGWARN_FIRMA_NAME', 'Inserisci il nome dell\'Azienda');
define('_JSHOP_REGWARN_FIRMA_NAME_DELIVERY', 'Inserisci il nome dell\'azienda per la consegna');
define('_JSHOP_REGWARN_CLIENT_TYPE', 'Inserisci il tipo di cliente');
define('_JSHOP_REGWARN_FAX', 'Inserisci il fax');
define('_JSHOP_REGWARN_FAX_DELIVERY', 'Inserisci il fax per la consegna');
define('_JSHOP_REGWARN_CITY_DELIVERY', 'Inserisci la citt&agrave; per la consegna');
define('_JSHOP_REGWARN_FIRMA_CODE', 'Inserisci il codice Azienda');
define('_JSHOP_REGWARN_TAX_NUMBER', 'Inserisci il numero della tassa');
define('_JSHOP_REGWARN_MOBIL_PHONE', 'Inserisci il cellulare');
define('_JSHOP_REGWARN_MOBIL_PHONE_DELIVERY', 'Inserisci il cellulare per la consegna');
define('_JSHOP_REGWARN_EXT_FIELD_1', 'Inserisci il tuo codice fiscale');
define('_JSHOP_REGWARN_EXT_FIELD_2', 'Compila il campo aggiuntivo 2');
define('_JSHOP_REGWARN_EXT_FIELD_3', 'Compila il campo aggiuntivo 3');
define('_JSHOP_REGWARN_EXT_FIELD_1_DELIVERY', 'Inserisci il tuo codice fiscale');
define('_JSHOP_REGWARN_EXT_FIELD_2_DELIVERY', 'Compila il campo aggiuntivo 2 per la consegna');
define('_JSHOP_REGWARN_EXT_FIELD_3_DELIVERY', 'Compila il campo aggiuntivo 3 per la consegna');
define('_JSHOP_REGWARN_PASSWORD_NOT_MATCH', 'La password non corrisponde');
define('_JSHOP_REGWARN_PASSWORD', 'Inserire password');
define('_JSHOP_PLEASE_ENTER_X', 'Si prega di inserire %s');
define('_JSHOP_REGWARN_ERROR_DATABASE', 'Errore nel salvataggio nel database');
define('_JSHOP_NEXT', 'Successivo');
define('_JSHOP_GO', 'Vai');
define('_JSHOP_USEND_MSG_ACTIVATE', 'Salve %s,
grazie per esserti registrato a %s. Il tuo account &egrave; stato creato ma v&agrave; attivato prima che tu possa utilizzarlo.
Per procedere con l&acute;attivazione clicca sul seguente link o copialo nel tuo Browser:
%s
Dopo l&acute;attivazione puoi accedere %s usando i seguenti Username e Password:
Username - %s
Password - %s');
define('_JSHOP_USEND_MSG', "Salve %s,
Grazie per la registrazione a %s.
Ora puoi effettuare il login a %s usando l&acute;Username e la Password con le quali hai creato l&acute;account.");
 // Registration
define('_JSHOP_REG_TITLE', 'Titolo');
define('_JSHOP_USERNAME', 'Username');
define('_JSHOP_F_NAME', 'Nome');
define('_JSHOP_L_NAME', 'Cognome');
define('_JSHOP_FULL_NAME', 'Nome completo');
define('_JSHOP_FIRMA_NAME', 'Azienda');
define('_JSHOP_HOME', 'Casa');
define('_JSHOP_APARTMENT', 'Appartamento');
define('_JSHOP_STREET_NR', 'Indirizzo / No.');
define('_JSHOP_ZIP', 'CAP');
define('_JSHOP_STATE', 'Provincia');
define('_JSHOP_CITY', 'Citt&agrave;');
define('_JSHOP_COUNTRY', 'Nazione');
define('_JSHOP_TELEFON', 'Telefono');
define('_JSHOP_MOBIL_PHONE', 'Cellulare');
define('_JSHOP_FAX', 'Fax');
define('_JSHOP_PASSWORD', 'Password');
define('_JSHOP_PASSWORD_2', 'Conferma password');
define('_JSHOP_EMAIL2', 'Conferma Email');
define('_JSHOP_SEND_REGISTRATION', 'Registrati');
define('_JSHOP_USER_EXIST', "L&acute;utente con il nome %s &egrave; gi&agrave; esistente\nPer favore inserisci un altro username");
define('_JSHOP_USER_EXIST_EMAIL', "L&acute;utente con l'email %s &egrave; gi&agrave; esistente");
define('_JSHOP_REG_SELECT', 'Seleziona');
define('_JSHOP_FIRMA_CODE', 'Codice Azienda');
define('_JSHOP_VAT_NUMBER', 'ID IVA');
define('_JSHOP_EXT_FIELD_1', 'Codice Fiscale');
define('_JSHOP_EXT_FIELD_2', 'Campo aggiuntivo 2');
define('_JSHOP_EXT_FIELD_3', 'Campo aggiuntivo 3');
define('_JSHOP_CLIENT_TYPE', 'Tipo cliente ');
define('_JSHOP_PRIVAT_CLIENT', 'Privato');
define('_JSHOP_FIRMA_CLIENT', 'Azienda');
define('_JSHOP_SORT_ALPH', 'Nome');
define('_JSHOP_SORT_PRICE', 'Prezzo');
define('_JSHOP_SORT_DATE', 'Data');
define('_JSHOP_SORT_MANUAL', 'Predefinito');
define('_JSHOP_SORT_RATING', 'Voto');
define('_JSHOP_SORT_POPULAR', 'Popolarit&agrave;');
define('_JSHOP_RABATT_VALUE', 'Sconto');
define('_JSHOP_RELATED_PRODUCTS', 'Prodotti correlati');
define('_JSHOP_NO_SELECT_PRODUCT', 'Non hai selezionato nessun prodotto');
define('_JSHOP_YES', 'Si');
define('_JSHOP_NO', 'No');
define('_JSHOP_NOT', 'Non');
define('_JSHOP_DELIVERY_ADRESS', 'Altro indirizzo di consegna');
define('_JSHOP_AGB', 'Termini e Condizioni');
define('_JSHOP_RETURN_POLICY', 'Informazioni di restituzione');
define('_JSHOP_SELECT_VALUE', 'Seleziona valuta');
// Payment
define('_JSHOP_ACCOUNT_HOLDER', 'Titolare del conto');
define('_JSHOP_ACCOUNT_NUMBER', 'Numero conto');
define('_JSHOP_BIC', 'Codice di identificazione della banca');
define('_JSHOP_BANK', 'Banca');
define('_JSHOP_ERROR_PAYMENT', 'Errore metodo di pagamento');
define('_JSHOP_ERROR_PAYMENT_INFO', 'Numero ordine: %s. Errore: %s');  
define('_JSHOP_ERROR_PAYMENT_DEBIT', 'Hai inserito informazioni sbagliate');
define('_JSHOP_ORDER_FINISH', 'Conferma ordine');
define('_JSHOP_ERROR_PAYMENT_DATA', 'Si prega di inserire correttamente le informazioni per il pagamento');
define("_JSHOP_HI","Salve");
define('_JSHOP_ORDER_STATUS_CHANGE_SUBJECT','Lo stato dell\'ordine n. %s &egrave; cambiato');
define('_JSHOP_ORDER_STATUS_CHANGE_TITLE', 'Cambia stato');
define('_JSHOP_YOUR_ORDER_STATUS_CHANGE', 'Lo stato del tuo ordine n. %s &egrave; stato cambiato');
define('_JSHOP_NEW_STATUS_IS', 'Il nuovo stato &egrave;');
define('_JSHOP_ORDER_CANCELED', 'L&acute;ordine &egrave; stato cancellato');
define('_JSHOP_COMMENT_YOUR_ORDER', 'Commenti sul tuo ordine');
define('_JSHOP_PAYMENT_DEBIT', 'Addebito');
define('_JSHOP_PAYMENT_PURCHASE', 'Ordine d&acute;acquisto');
define('_JSHOP_PAYMENT_PAYPAL', 'Paypal');
define('_JSHOP_PAYMENT_BANK', 'Banca');
  // Step order
define('_JSHOP_STEP_ORDER_2', 'Indirizzo di consegna');
define('_JSHOP_STEP_ORDER_3', 'Metodo di pagamento');
define('_JSHOP_STEP_ORDER_4', 'Metodo di consegna');
define('_JSHOP_STEP_ORDER_5', 'Conferma ordine');
  // End order
define('_JSHOP_ADD_INFO', 'Si prega di lasciare una nota che verr&agrave; aggiunta al suo ordine:');
define('_JSHOP_FINISH_DELIVERY_ADRESS', 'Indirizzo di consegna');
define('_JSHOP_FINISH_SHIPPING_METHOD', 'Metodo di consegna');
define('_JSHOP_FINISH_PAYMENT_METHOD', 'Metodo di pagamento');
define('_JSHOP_THANK_YOU_ORDER', 'Grazie per il suo ordine');
define('_JSHOP_ORDER_PLACED', 'Il tuo ordine &egrave; stato inserito correttamente! ');
// E-mail
define('_JSHOP_EMAIL_THANK_YOU', 'Grazie per aver acquistato da noi.  Qui di seguito sono riportate le informazioni riguardo il suo ordine.');
define('_JSHOP_EMAIL_PURCHASE_ORDER', 'Ordine d&acute;acquisto');
define('_JSHOP_DESCRIPTION', 'Descrizione');
define('_JSHOP_ORDER_NUMBER', 'Numero ordine');
define('_JSHOP_ORDER_DATE', 'Data dell&acute;ordine');
define('_JSHOP_ORDER_FROM', 'Ordini per');
define('_JSHOP_ORDER_SHORT_NR', 'Nr');
define('_JSHOP_ORDER_STATUS', 'Stato dell&acute;ordine');
define('_JSHOP_CUSTOMER_INFORMATION', 'Informazioni cliente');
define('_JSHOP_ORDER_HISTORY', 'Storico ordine');
define('_JSHOP_ORDER_COMMENT', 'Commenti');
define('_JSHOP_NEW_ORDER', 'Nuovo ordine n. %s (%s)');
define('_JSHOP_NEW_ORDER_V', 'Nuovo ordine n. %s ');
define('_JSHOP_EMAIL_BILL_TO', 'Pagamento a');
define('_JSHOP_EMAIL_BILL', 'Pagamento');
define('_JSHOP_EMAIL_SHIP_TO', 'Spedire a');
define('_JSHOP_ORDER_ITEMS', 'Ordina elementi');
define('_JSHOP_NAME_PRODUCT', 'Nome prodotto');
define('_JSHOP_EAN_PRODUCT', 'Codice Prodotto');
define('_JSHOP_TOTAL', 'Totale');
define('_JSHOP_SUBTOTAL', 'Subtotale');
define('_JSHOP_SUBTOTAL_NETTO', 'Subtotale netto');
define('_JSHOP_VAT', 'IVA');
define('_JSHOP_ENDTOTAL', 'Totale');
define('_JSHOP_ENDTOTAL_INKL_TAX', 'Totale incl. IVA');
define('_JSHOP_BENEF_BANK', 'Informazioni banca beneficiaria');
define('_JSHOP_BENEF_BIC', 'Codice identificativo banca');
define('_JSHOP_BENEF_CONTO', 'Numero conto');
define('_JSHOP_BENEF_IBAN', 'IBAN');
define('_JSHOP_BENEF_SWIFT', 'Codice SWIFT');
define('_JSHOP_INTERM_BANK', 'Banca intermediaria');
define('_JSHOP_INTERM_NAME', 'Nome');
define('_JSHOP_BENEF_BANK_NAME','Nome');
define('_JSHOP_BENEF_PAYEE','Beneficiario'); 
define('_JSHOP_INTERM_SWIFT', 'Codice SWIFT');
define('_JSHOP_SHIPPING_PRICE', 'Prezzo spedizioni');
define('_JSHOP_WEIGHT_UNIT', 'Kg.');
define('_JSHOP_WEIGHT', 'Peso');
define('_JSHOP_WEIGHT_PRODUCTS', 'Peso prodotti');
define('_JSHOP_COUPON_DISCOUNT', 'Buono sconto');
define('_JSHOP_CUSTOMER_NOTE', 'Note del cliente');
define('_JSHOP_PAYMENT_INFORMATION', 'Informazioni sul pagamento');
define('_JSHOP_SHIPPING_INFORMATION', 'Informazioni sulla spedizione');
define('_JSHOP_CONTACT_PHONE','Telefono');
define('_JSHOP_CONTACT_FAX','Fax');
  // Account
define('_JSHOP_SAVE', 'Salva');
define('_JSHOP_MY_ACCOUNT', 'Il mio account');
define('_JSHOP_ACCOUNT_UPDATE', 'L&acute;account &egrave; stato aggiornato');
define('_JSHOP_NEW_PASSWORD', 'Nuova password');
define('_JSHOP_NEW_PASSWORD_2', 'Conferma la nuova password');
define('_JSHOP_ADVANCED_SEARCH', 'Ricerca avanzata');
define('_JSHOP_NO_SEARCH_RESULTS', 'La ricerca non ha prodotto risultati');
define('_JSHOP_EDIT_DATA', 'Modifica dati');
define('_JSHOP_SHOW_ORDERS', 'Visualizza ordini');
define('_JSHOP_NO_ORDERS', 'Non hai ancora ordini');
define('_JSHOP_CANCEL_ORDER', 'Cancella ordine');
  // Search
define('_JSHOP_SEARCH', 'Cerca');
define('_JSHOP_SEARCH_CATEGORIES', 'Categorie');
define('_JSHOP_SEARCH_ALL_CATEGORIES', 'Tutte le categorie');
define('_JSHOP_SEARCH_INCLUDE_SUBCAT', 'Includi sottocategorie');
define('_JSHOP_SEARCH_MANUFACTURERS', 'Produttori');
define('_JSHOP_SEARCH_ALL_MANUFACTURERS', 'Tutti i produttori');
define('_JSHOP_SEARCH_PRICE_FROM', 'Prezzo da');
define('_JSHOP_SEARCH_PRICE_TO', 'Al prezzo');
define('_JSHOP_SEARCH_DATE_FROM', 'Dalla data');
define('_JSHOP_SEARCH_DATE_TO', 'Alla data');
  // Reviews
 define('_JSHOP_COMMENT', 'Commento');
define('_JSHOP_NEW_COMMENT', 'Nuovo commento');
define('_JSHOP_REVIEWS', 'Commenti');
define('_JSHOP_REVIEW_NOT_LOGGED', 'Effettua il login per scrivere un commento.');
define('_JSHOP_ADD_REVIEW_PRODUCT', 'Scrivi un commento per questo prodotto!');
define('_JSHOP_REVIEW_USER_NAME', 'Nome utente');
define('_JSHOP_REVIEW_USER_EMAIL', 'E-mail');
define('_JSHOP_REVIEW_REVIEW', 'Scrivi un commento');
define('_JSHOP_REVIEW_MARK_PRODUCT', 'Vota il prodotto');
define('_JSHOP_REVIEW_SUBMIT', 'Invia commento');
define('_JSHOP_REVIEW_MARK', 'Voto');
  //Downloads
define('_JSHOP_DOWNLOAD_DEMO', 'Scarica demo');
define('_JSHOP_DOWNLOAD', 'Download');
define('_JSHOP_FOR_DOWNLOAD_ORDER_MUST_BE_PAID', 'L\'ordine deve essere pagato');
define('_JSHOP_NUMBER_DOWNLOADS_FILE_RESTRICTED', 'Il numero di scaricamenti del file &egrave; limitato');
  // No price
define('_JSHOP_NO_PRICE', 'Nessun prezzo');  
define('_JSHOP_NO_PRICE_ADMIN_MESSAGE', 'Invia un messaggio all&acute;amministratore');
define('_JSHOP_NO_PRICE_MESSAGE', 'Messaggio');
define('_JSHOP_NO_PRICE_SEND_TO_ADMIN', 'Invia');  
define('_JSHOP_PRICE_REQUEST', 'Richiedi prezzo');
define('_JSHOP_SEND_MAIL_GOOD', 'E-mail spedita con successo');  
define('_JSHOP_ERROR_SENDING_MAIL', 'Errore nell&acute;invio dell&acute;e-mail');
// new version vars
define('_JSHOP_PAYMENT_PRODUCT_IN_SITE', 'Pagamento per i prodotti nel negozio %s');
define('_JSHOP_REDIRECT_TO_PAYMENT_PAGE', 'Ritorno alla pagina di pagamento');
define('_JHOP_ERROR_STEP','Errore nel passaggio');
define('_JSHOP_ERROR_DATA',"Errore nei dati");
define('_JSHOP_ERROR_ORDER_HASH',"Errore di hash");
define("_JSHOP_CHECKOUT_ADDRESS","Indirizzo");
define("_JSHOP_CHECKOUT_PAYMENT","Pagamento");
define("_JSHOP_CHECKOUT_SHIPPING","Spedizione");
define("_JSHOP_CHECKOUT_PREVIEW","Conferma Ordine");
define("_JSHOP_CHECKOUT_FINISH","Ordine Completato");
define('_JSHOP_INC_TAX', 'incl. IVA');   
define('_JSHOP_PLUS_TAX', 'pi&ugrave; IVA');   
define('_JSHOP_ERROR_ORDERID', 'Errore ID dell\'Ordine');
define('_JSHOP_PAYMENT_CANCEL', 'Annullare il Pagamento.');
define('_JSHOP_PAYMENT_CANCELED', 'Pagamento annullato');
define('_JSHOP_PAYMENT_CANCEL_ORDER_NUM', 'Annullare il pagamento. Ordine numero %s');
define('_JSHOP_SESSION_FINISH', 'Errore di sessione: tempo scaduto');
define('_JSHOP_SEARCH_RESULT', 'Cerca');
define('_JSHOP_SEARCH_TEXT', 'Testo');
define('_JSHOP_REMOVE_TO_CART', 'Aggiungi al carrello');
define('_JSHOP_MR', 'Sig.');
define('_JSHOP_MS', 'Sig.ra');
define('_JSHOP_FIRMA', 'Azienda');
define('_JSHOP_ENTER_CORRECT_INFO_REVIEW','Inserire correttamente il commento');
define('_JSHOP_YOUR_REVIEW_SAVE','Il tuo commento &egrave; stato salvato e sar&agrave; visualizzato solo dopo la conferma dell\'Amministratore');
define('_JSHOP_YOUR_REVIEW_SAVE_DISPLAY','Commenti salvati');
define('_JSHOP_ERROR_PAYMENT_FILE_NOT_EXIST','Errore nel metodo di pagamento "%s", il file "%s" non esiste');
define('_JSHOP_GO_TO_CART','Vai al Carrello');
define('_JSHOP_GO_TO_WISHLIST','Vai alla Lista dei Desideri');
define('_JSHOP_PRODUCTS_X','Prodotti');
define('_JSHOP_INSTALLED_NEW_LANGUAGES','Nuove lingue installate');
define('_JSHOP_OLD_PRICE','Vecchio prezzo');
define('_JSHOP_DETAILS','Dettagli');
define('_JSHOP_RATING','Voto');
define('_JSHOP_FOR_USE_COUPON_PLEASE_LOGIN','Per usare i buoni sconto devi effetuare il login');
define('_JSHOP_EAN', 'Codice');
define('_JSHOP_PAYMENT_NUMBER', 'Ordine numero %s');
define('_JSHOP_ORDER_WITHOUT_REGISTER_CLICK', 'Per effettuare un <b>Ordine senza registrazione</b>, si prega di cliccare');
define('_JSHOP_HERE', 'qui');
define('_JSHOP_PRICE_FOR_QTY', 'Prezzi');
define('_JSHOP_PER_PIECE', 'per pezzo');
define('_JSHOP_SELECT_PRODUCT_OPTIONS', 'Selezionare le opzioni per il prodotto');
define('_JSHOP_ERROR_EXIST_QTY_PRODUCT', 'Alcuni prodotti non possono essere consegnati nella quantit&agrave; ordinata<br/>La quantit&agrave; massima per l\'ordine &egrave; %s.');
define('_JSHOP_ERROR_EXIST_QTY_PRODUCT_IN_CART', 'Alcuni prodotti non possono essere consegnati nella quantit&agrave; ordinata<br/>Il tuo carrello contiene gi&agrave; %s prodotti.<br/>La quantit&agrave; massima per l\'ordine &egrave; %s.');
define('_JSHOP_ERROR_EXIST_QTY_PRODUCT_BASKET', 'Per il prodotto "%s" la quantit&agrave; massima per l\ordine &egrave; %s.');
define('_JSHOP_BUY', 'Acquista');
define('_JSHOP_PRODUCT_NOT_AVAILABLE', 'Non disponibile');
define('_JSHOP_PRODUCT_NOT_AVAILABLE_THIS_OPTION', 'L\'opzione selezionata non &egrave; disponibile');
define('_JSHOP_X_COMENTAR', 'Commenti (%s)');
define('_JSHOP_INC_PERCENT_TAX', 'Incl. %s %% IVA');
define('_JSHOP_PLUS_PERCENT_TAX', 'pi&ugrave; %s %% IVA');
define('_JSHOP_PLUS_SHIPPING', 'pi&ugrave; <a href="%s" target="_blank">spedizione</a>');
define('_JSHOP_SHIPPING', 'Spedizione');
define('_JSHOP_DELIVERY_TIME', 'Tempo di consegna');
define('_JSHOP_IDENTIFICATION_NUMBER', 'Identificazione Nr.');
define('_JSHOP_TAX_NUMBER', 'Tassa Nr.');
define('_JSHOP_READ_MORE', 'Leggi tutto');
define('_JSHOP_MANUFACTURER_INFO', 'Informazioni Produttore');
define('_JSHOP_MY_ORDERS', 'I miei Ordini');
define('_JSHOP_FROM', 'da');
define('_JSHOP_TO', 'a');
define('_JSHOP_AND', 'e');
define('_JSHOP_CONFIRM', 'conferma');
define('_JSHOP_ERROR_MAX_COUNT_ORDER_ONE_PRODUCT', 'Massimo numero di oggetti per effettuare l\'ordine - %s');
define('_JSHOP_ERROR_MIN_COUNT_ORDER_ONE_PRODUCT', 'Minimo numero di oggetti per effettuare l\ordine - %s');
define('_JSHOP_ERROR_MIN_SUM_ORDER', 'Prezzo minimo per effettuare l\'ordine - %s');
define('_JSHOP_ERROR_MAX_SUM_ORDER', 'Prezzo massimo per effetture l\'ordine - %s');
define('_JSHOP_SELECT','Si prega di selezionare');
define('_JSHOP_HITS','Visite');
define('_JSHOP_BASIC_PRICE', 'Prezzo Base');
define('_JSHOP_PAGE_NOT_FOUND', 'Pagina non trovata');
define('_JSHOP_HINAME', 'Salve %s');
define('_JSHOP_DOWNLOAD_INVOICE', 'Scarica fattura');
define('_JSHOP_FREE_DISCOUNT', 'Saldo sul buono sconto'); 
define('_JSHOP_FROM_PRICE_SHIPPING_FREE', 'da %s Spezioni Gratuite');
define('JSHP_ST_', 'pz.');
define('_JSHOP_CLEAR_FILTERS', 'Reset Filtri');
define('_JSHOP_VENDOR', 'Venditore');
define('_JSHOP_VIEW_OTHER_VENDOR_PRODUCTS', 'Mostra gli altri prodotti del venditore');
define('_JSHOP_ABOUT_VENDOR', 'Informazioni sul venditore');
define('_JSHOP_LAST_PRODUCTS','Ultimi Prodotti');
define('_JSHOP_RANDOM_PRODUCTS','Prodotti a caso');
define('_JSHOP_BESTSELLER','I più venduti');
define('_JSHOP_LABEL','Etichetta');
define('_JSHOP_TOP_RATING','I più votati');
define('_JSHOP_TOP_HITS','I più cliccati');
define('_JSHOP_PRINT','Stampa');
define('_JSHOP_DEFAULT_PRICE','Prezzo senza sconto');
define('_JSHOP_QTY_IN_STOCK','Quantità in stock');
define('_JSHOP_UNLIMITED','Illimitato');
define('_JSHOP_OF','di');
define('_JSHOP_SEARCH_FOR','Cerca per :');
define('_JSHOP_ANY_WORDS','Una delle parole');
define('_JSHOP_ALL_WORDS','In tutte le parole');
define('_JSHOP_EXACT_WORDS','Parola esatta');
define('_JSHOP_ORDER_DETAILS','Dettagli ordine');
define('_JSHOP_CART_EMPTY','Il carrello è vuoto');
define('_JSHOP_ORDER_DELIVERY_TIME', 'Tempo di spedizione');
define('_JSHOP_GROUP', 'Gruppo');
define('_JSHOP_TITLE', 'Titolo');
define('_JSHOP_DISCOUNT', 'Sconto');
define('_JSHOP_USER_GROUPS_INFO', 'Tutti i gruppi');
define('_JSHOP_BILL_ADDRESS', 'Indirizzo di fatturazione');
define('_JSHOP_ZOOM_IMAGE', 'Zoom immagine');
define('_JSHOP_INVOICE_DATE','Data fattura');
define('_JSHOP_PRIVACY_STATEMENT','Informativa privacy');
define('_JSHOP_PACKAGE_PRICE','Prezzo del pacco');
define('_JSHOP_DELIVERY_DATE','Data spedizione');
define('_JSHOP_ERROR_AGB','Leggi e accetta i "Termini di Servizio"');
define('_JSHOP_ERROR_SHIPPING','Errore spedizione');
define('_JSHOP_M_NAME', 'Secondo nome');
define('_JSHOP_BIRTHDAY', 'Data di nascita');
define('_JSHOP_REGWARN_MNAME','Inserisci il tuo secondo nome.');
define('_JSHOP_REGWARN_BIRTHDAY','Inserisci la tua data di nascita.');
define('_JSHOP_REGWARN_MNAME_DELIVERY','Inserisci il tuo secondo nome per la spedizione.');
define('_JSHOP_REGWARN_BIRTHDAY_DELIVERY','Inserisci la data di nascita per la spedizione.');
?>